package com.example.demo;

import java.util.ArrayList;
import java.util.Collections;
import java.util.List;

import org.springframework.stereotype.Component;

@Component
public class BlogService {
	private List<String> teksty = Collections.synchronizedList(new ArrayList<>());
	
	public List<String> getTeksty() {
		return Collections.unmodifiableList(teksty);
	}
	
	public void addTekst(String tekst) {
		teksty.add(tekst);
	}
}
